.homec{
    display: flex;
    width: 100%;
    margin: 5px;
}
.btn-primary{background: #17a2b8;}
.thumbnail   {text-align: center;
    padding-top: 15px;
    padding-bottom: 5px;
    border: 1px solid #DBD7D9 ;
    margin-top: 10px;
    margin-bottom: 10px;
    height: 380px;
}.img-thumbnail{
	width: 90%;
	height: 50%;
}
.thumbnail h3{margin-top: 10px;}

@media (max-width: 767px){
	.col-sm-7{
		max-width: 49.333333%;
	}}
@media (max-width: 992px){

	.thumbnail{
		height: 370px;
	}
}
@media(max-width:487px){
	.col-sm-7{
		max-width: 100%;}
.caption h3{padding-left: 4px;
padding-right: 4px;}
	.thumbnail{
		height: auto;
	}
.img-thumbnail {
 
    height: 240px;}
}